Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 14:00:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>From where I will get the tracking number? They didn’t give me any receipt. They told me I will receive one message but no message is received till now. What i will do now? Please check with your delivery partner. He picked up so many returns from me, he didn’t give me any receipt. So that time also I handed over the item to him without any receipt </div>
<div>Help and give my refund please <br><br><div dir="ltr">Adil Zakariya <div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Sep 2021, at 15:28, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adil,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us under which tracking number you have returned the item so that we can check and assist you further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3052773